@charset "UTF-8";

/*Simple texture23*/

*{
	word-break: break-all;
	font-family:"verdana","helvetica","osaka","ＭＳ Ｐゴシック",ans-serif;
	word-break: break-all;
	margin-bottom: 3px;
}

textarea,select,input {
font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku GothicPro","Osaka","Verdana","Helvetica","Arial","ＭＳ Ｐゴシック","sans-serif";
}
.clear{
	margin:10px 0px 0px 0px;
	width:100%;
	background-color:#ffffff;
	text-align:center;
	}
.clear2{
	margin:10px 0px 0px 0px;
	width:100%;
	background-color:#ffffff;
	text-align:center;
	background:#FFF url(http://img02.ti-da.net/usr/youtubedrama/ti_cob23ed.jpg) top center repeat-y;
	float: none;
	}
	
body{
	color:#000;
	margin:0px;
	background:#FFF url(http://img02.ti-da.net/usr/youtubedrama/ti_cob23ed.jpg) top center repeat-y;
	text-align:center;
}

form{
	margin:0px;
	padding:0px;
}

table.form{
	margin:25px 0px 0px 13px;
}

img{
	border:none;
}

ul.rss{
	margin:0px;
	padding:0px;
	width:100%;
	text-align:center;
}

ul.rss li	{
	border-right:#999 1px solid;
	display:inline;
	font-size:12px;
	font-style:normal;
	font-weight:bold;
	letter-spacing:0.2px;
	margin-right:0.3em;
	padding-right:0.5em;
	padding-left:0.2em;
}

ul.rss a:link{
	color:#333333;
	text-decoration:none;
}

ul.rss a:visited	{
	color:#333333;
	text-decoration:none;
}

ul.rss a:hover{
	color:#999999;
	text-decoration:none;
}

ul.rss a:active	{
	color:#333333;
	text-decoration:none;
}

a
{color:#0000ff;text-decoration:underline;
}/*#503830*/
a:link{color:#0000ff;text-decoration:underline;}
a:visited{color:#0000ff;text-decoration:underline;}
a:active{color:#0000ff;text-decoration:underline;}
a:hover{color:#ff0000;text-decoration:none;}

a.acalendar{color:#503830;text-decoration:underline;}
a.acalendar:link{color:#503830;text-decoration:underline;}
a.acalendar:visited{color:#503830;text-decoration:underline;}
a.acalendar:active{color:#503830;text-decoration:underline;}
a.acalendar:hover{color:#503830;text-decoration:underline;}

a.acontinues{color:#0000ff;text-decoration:underline;}
a.acontinues:link{color:#0000ff;text-decoration:underline;}
a.acontinues:visited{color:#0000ff;text-decoration:underline;}
a.acontinues:active{color:#0000ff;text-decoration:underline;}
a.acontinues:hover{color:#0000ff;text-decoration:underline;}

a.amenu{color:#0000ff;text-decoration:underline;}
a.amenu:link{color:#0000ff;text-decoration:underline;}
a.amenu:visited{color:#0000ff;text-decoration:underline;}
a.amenu:active{color:#0000ff;text-decoration:underline;}
a.amenu:hover{color:#0000ff;text-decoration:underline;}

#container{
	font-size:12px;
	width:856px;
	background: url(http://img02.ti-da.net/usr/youtubedrama/ti_co23ed2.jpg) top center no-repeat;
	margin:0px auto;
	text-align:left;
}

#banner,#subbanner{
	height:200px;
	}

#banner a{color:#FFF;text-decoration:none;}
#banner a:link{color:#FFF;text-decoration:none;}
#banner a:visited{color:#FFF:text-decoration:none;}
#banner a:active{color:#FFF;text-decoration:none;}
#banner a:hover{color:#FFF;text-decoration:none;}

#subbanner a{color:#fff;text-decoration:none;}
#subbanner a:link{color:#fff;text-decoration:none;}
#subbanner a:visited{color:#fff;text-decoration:none;}
#subbanner a:active{color:#fff;text-decoration:underline;}
#subbanner a:hover{color:#fff;text-decoration:underline;}

h1,h2,h3{
	margin:0px;
	padding:0px;
}

.blogtitle{
	font-size:23px;
	font-weight:bold;
	padding:70px 10px 0px 10px;/*80px 5px 0px 20px*/
	text-align	:left;
	letter-spacing:2px;
	color:#999999;
	height:50px;
	}

.description{
	color:#503830;
	font-size:12px;
	padding:0px 20px 0px 10px;
	text-align	:left;
	letter-spacing:0px;
	margin:0px 0px 20px 0px;
	width: 470px;
	}


.logo{
	padding-left:10px;
}
.logo img{
	width:170px;
	height:27px;
	border:none;
}

#content{
	width:505px;
	float:left;
	padding:0px 5px 20px 5px;
}

#links {
	width:160px;
	float:left;
	text-align:left;
	margin:10px 0px 0px 0px;/*255*/
	padding:0px 5px 20px 5px;
	overflow:hidden;

}

#links2{
	width:160px;
	float:left;
	text-align:left;
	margin:10px 0px 0px 0px;/*370px 0px 0px 0px;*/
	padding:0px 5px 20px 5px;
	overflow:hidden;
}



#footer{
	clear:both;
}

#copyright{
	width:100%;
	height:20px;
	font-size:12px;
	font-weight:nomal;
	color:#FFF;
	margin:0px;
	padding:0px;

	line-height:16px;
	text-align:center;
	background:#FA815E ;
}

.blog{
	width:500px;
	margin:10px 0px 0px 0px;
}

.date{
	height:16px;
	color	: #666;
	font-size	: 12px;
	font-weight:bold;
	letter-spacing: 0px;
	padding	: 3px 0px 0px 1px;
	text-align:left;
}

.blogbody{
	margin:10px 0px 20px 0px;
	padding:8px;
	background:#fff;
	border:1px solid #FDE69D;

}

.title{
	color		:#FA815E;
	font-size	:14px;
	font-weight	:bold;
	padding-left	: 5px;
	padding-top	: 10px;
	text-align	: left;
}

.titles{
	color		:#838383;
	font-size	:12px;
	font-weight	:normal;
	padding-left	: 0px;
	padding-top	: 0px;
	text-align	: left;
}


.main{
	width:503px;
	color:#767676;
	font-size:12px;
	padding:30px 0px 15px 0px;
	overflow:auto;
	line-height:150%;
	margin: 0px 0px 0px -9px;
}

.main img{
	margin:0px 5px 0px 5px;
}

.main-continues{
	font-size:10px;
}

.posted{
	color:#000;
	font-size:10px;
	text-align:right;
	margin:0px 0px 2px 0px;
	border-top:1px solid #FDE69D;
}


.posteda{
	color:#000;
	font-size:10px;
	text-align:right;
	margin:0px 0px 10px 0px;

}

a.aposted{color:#503830;text-decoration:underline;font-weight:bold;font-size:10px;}
a.aposted:link{color:#503830;text-decoration:underline;font-weight:bold;}
a.aposted:visited{color:#503830;text-decoration:underline;font-weight:bold;}
a.aposted:active{color:#503830;text-decoration:underline;font-weight:bold;}
a.aposted:hover{color:#503830;text-decoration:underline;font-weight:bold;}

.menu{
	color:#000;
	font-size:10px;
	text-align:right;
}

.comments-head{
	color:#838383;
	font-size:12px;
	font-weight:normal;
	height:10px;
	width:410px;
}

.comments-body{
	font-size:12px;
	line-height:135%;
	margin:20px 0px 15px 13px;
	width:410px;
	color:#515356;
}

.comments-post{
	color:#000;
	font-size:10px;
	text-align:right;
	margin:0px 0px 25px 0px;
	width:410px;
}

.trackback-url{
	color:#691815;
	font-size:10px;
	font-weight:bold;
	margin:20px 0px 15px 0px;
	width:410px;
}

#trackback-text{
	border:1px solid #CCCCCC;
	width:410px;
}

.trackback-body{
	font-size:12px;
	line-height:135%;
	margin:20px 0px 15px 13px;
	width:410px;
}

.trackback-post{
	color:#000;
	font-size:10px;
	text-align:right;
	margin:0px 0px 25px 0px;
	width:410px;
}

a.atrackback-post{color:#503830;text-decoration:underline;font-weight:bold;}
a.atrackback-post:link{color:#503830;text-decoration:underline;font-weight:bold;}
a.atrackback-post:visited{color:#503830;text-decoration:underline;font-weight:bold;}
a.atrackback-post:active{color:#503830;text-decoration:underline;font-weight:bold;}
a.atrackback-post:hover{color:#503830;text-decoration:underline;font-weight:bold;}

label{
	font-size:11px;
	font-weight:normal;
}

#author{
	width:200px;
	border:1px solid #CCCCCC;
}
#email{
	width:200px;
	border:1px solid #CCCCCC;
}
#url{
	width:200px;
	border:1px solid #CCCCCC;
}
#text{font-size:12px;
	width:240px;
	height:150px;
	border:1px solid #CCCCCC;
}
.pagetop{
	font-size:10px;
	text-align:right;
	margin:0px 20px 25px 0px;
}


.calendarhead{
	color:#666;
	font-size:12px;
	font-weight:bold;
	letter-spacing:2px;
	padding:0px 0px 2px 0px;
	text-align:center;
}

.calendartable{
	margin:0px auto 10px auto;
	padding:0px;
	width:160px;
	text-align:left;
	background:;
	border-top:1px solid #E0D7CF;
	border-left:1px solid #E0D7CF;
	border-right:1px solid #E0D7CF;
	border-bottom:1px solid #E0D7CF;
	empty-cells:show;
	border-spacing:0px;
	border-collapse:collapse;
	letter-spacing:0px;
}

.calendarweek{
	color:#fff;
	font-size:12px;
	font-weight:bold;
	letter-spacing:0px;

}

.calendarwd{
	border-top:1px solid #E0D7CF;
	border-bottom:1px solid #E0D7CF;
	background:#E0D7CF;
	background-position:-2px 0px;
	color:#fff;
	font-size:12px;
	letter-spacing:2px;
	padding:5px 0px 5px 5px;
}
.calendard{
	text-align:center;
}
.calendar{
	font-size:12px;
	padding:4px 2px 4px 2px;
	letter-spacing:0px;
}

.sidetitle{
	border-top	: 1px none #0000CC;
	border-left	: 1px none #0000CC;
	border-right	: 1px none #0000CC;
	border-bottom	: 1px none #FCAB99;
	background:#ff4500;
	background-repeat: no-repeat;
	background-position:right center;
	color		: #ffffff;
	font-size		:12px;
	font-weight       :normal;
	letter-spacing	:2px;
	padding:4px 0px 3px 10px;
	margin-bottom: 5px;
}
.sidebody a:hover{
text-decoration: none;
color: #FF0000;/************************/
background-color: #FFFFFF;
}

.side{
	width:148px;
	font-size:12px;
	line-height:140%;
	margin:0px 0px 30px 0px;
	padding:10px 5px 5px 5px;
}
.side .text{
	width:80px;
}
a.aside{color:#0000ff;text-decoration:underline;}/*503830*/
a.aside:link{color:#0000ff;text-decoration:underline;}
a.aside:visited{color:#0000ff;text-decoration:underline;}
a.aside:active{color:#0000ff;text-decoration:underline;}
a.aside:hover{color:#0000ff;text-decoration:underline;}

a.arss{color:#503830;text-decoration:underline;}
a.arss:link{color:#503830;text-decoration:underline;}
a.arss:visited{color:#503830;text-decoration:underline;}
a.arss:active{color:#503830;text-decorationunderline;}
a.arss:hover{color:#503830;text-decorationunderline;}

.photo{
	text-align:center;
}

.photo img{
	width:120px;
}


.nickname{
	color:#2b5695;
	
	font-weight:bold;

	margin:10px 0px;
}

.message{
	
}

.quotetable{
}

.quote{
	color:#000;
	font-size:10px;
	padding:1px;
}

.blogtimes{
	margin:0px 0px 16px 0px;
	text-align:center;
}

.powered{
	text-align:center;
	margin:0px 0px 10px 0px;
}

.syndicate{
	font-size:10px;
	text-align:center;
}
.checkers{
	font-size:10px;
	margin-top:10px;
}

a.adtitle{font-weight:bold;text-decoration:underline;}
a.adtitle:link{font-weight:bold;text-decoration:underline;}
a.adtitle:visited{font-weight:bold;text-decoration:underline;}
a.adtitle:active{font-weight:bold;text-decoration:underline;}
a.adtitle:hover{font-weight:bold;text-decoration:underline;}

a.addescription{color:black;text-decoration:none;}
a.addescription:link{color:black;text-decoration:none;}
a.addescription:visited{color:black;text-decoration:none;}
a.addescription:active{color:black;text-decoration:none;}
a.addescription:hover{color:black;text-decoration:none;}

a.adurl{color:#0000FF;text-decoration:none;}
a.adurl:link{color:#0000FF;text-decoration:none;}
a.adurl:visited{color:#0000FF;text-decoration:none;}
a.adurl:active{color:#0000FF;text-decoration:none;}
a.adurl:hover{color:#0000FF;text-decoration:none;}

a.adld{text-decoration:underline;}
a.adld:link{text-decoration:underline;}
a.adld:visited{text-decoration:underline;}
a.adld:active{text-decoration:underline;}
a.adld:hover{text-decoration:underline;}


body.ad{background:#f7p39f;}
/*⊿*/
.ifre1{margin:5px 0px 0px 0px;width:470px;height:50px;}
.ifre2{margin:0px 0px 5px 0px;width:470px;height:50px;}
#contents {
	width: 100%;
	}
/*▼*/
.logbox0{
border:none;
width: 380px;
height: 180px;
margin: -50px 0px 0px -50px;
}
.logbox{
	border:none;
	width: 380px;
	height: 360px;
	margin: 0px 0px 0px -10px;
}
.logboxtida{
	border:none;
	width: 503px;
	height: 650px;
	margin: 0px 0px 0px 0px;
}
.logboxtida2{
	border:none;
	width: 500px;
	height: 650px;
	margin: 0px 0px 0px 0px;
}
.logbox2{
border:none;
width: 400px;
height: 700px;
margin: 0px 0px 0px 0px;
}
.logbox3{
border:none;
width: 400px;
height: 900px;
margin: 0px 0px 0px 0px;
}
.sidebody a:hover{
	text-decoration: none;
	color: #FF0000;/************************/
	background-color: #FFFFFF;
}
li{
	padding:0 0 0 0;
	display:block;
	list-style:square;
	text-decoration: none;
	color: #996600;
	}

/*/▲*/
.income {float:left; margin:0 10px 0 0; width:130px;}
